@import url(http://fonts.googleapis.com/css?family=Homenaje);
/* line 7, ../../app/assets/stylesheets/style.css.scss */
body {
  color: #929295;
  font: normal 13px/18px "Homenaje";
  letter-spacing: 1px;
  background-color: #cbcbcc;
}

/* line 13, ../../app/assets/stylesheets/style.css.scss */
#notification-layer {
  width: 600px;
  height: 410px;
  margin: 5% auto;
  border: solid 7px #d9d900;
  background-color: #fff;
  position: relative;
  text-align: center;
}
/* line 22, ../../app/assets/stylesheets/style.css.scss */
#notification-layer img {
  margin: 35px auto;
  display: block;
}

/* line 28, ../../app/assets/stylesheets/style.css.scss */
#footer {
  line-height: 12px;
  font-size: 11px;
  position: absolute;
  bottom: 0;
  left: 0;
}
/* line 35, ../../app/assets/stylesheets/style.css.scss */
#footer a {
  color: #929295;
  text-decoration: none;
}
/* line 39, ../../app/assets/stylesheets/style.css.scss */
#footer div {
  text-align: left;
  padding: 0 0 15px 20px;
  float: left;
}

/* line 44, ../../app/assets/stylesheets/style.css.scss */
.highlight {
  color: #d9d900;
}

/* line 48, ../../app/assets/stylesheets/style.css.scss */
.border {
  background: #fff;
  position: fixed;
}

/* line 52, ../../app/assets/stylesheets/style.css.scss */
#left, #right {
  top: 0;
  bottom: 0;
  width: 15px;
}

/* line 56, ../../app/assets/stylesheets/style.css.scss */
#top, #bottom {
  left: 0;
  right: 0;
  height: 15px;
}

/* line 60, ../../app/assets/stylesheets/style.css.scss */
#top {
  top: 0;
}

/* line 63, ../../app/assets/stylesheets/style.css.scss */
#right {
  right: 0;
}

/* line 66, ../../app/assets/stylesheets/style.css.scss */
#bottom {
  bottom: 0;
}

/* line 69, ../../app/assets/stylesheets/style.css.scss */
#left {
  left: 0;
}

/* line 73, ../../app/assets/stylesheets/style.css.scss */
.corner {
  width: 17px;
  height: 16px;
  background-image: url(/assets/sprites.png);
}

/* line 77, ../../app/assets/stylesheets/style.css.scss */
#corner-1 {
  background-position: 0 0;
  position: absolute;
  top: 0;
  left: 0;
}

/* line 81, ../../app/assets/stylesheets/style.css.scss */
#corner-2 {
  background-position: -17px 0;
  position: absolute;
  top: 0;
  right: 0;
}

/* line 85, ../../app/assets/stylesheets/style.css.scss */
#corner-3 {
  background-position: -17px -16px;
  position: absolute;
  bottom: 0;
  right: 0;
}

/* line 89, ../../app/assets/stylesheets/style.css.scss */
#corner-4 {
  background-position: 0 -16px;
  position: absolute;
  bottom: 0;
  left: 0;
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
  /* line 96, ../../app/assets/stylesheets/style.css.scss */
  .border, .corner {
    display: none;
  }

  /* line 101, ../../app/assets/stylesheets/style.css.scss */
  #notification-layer {
    width: auto;
    height: auto;
    margin: 0;
  }

  /* line 106, ../../app/assets/stylesheets/style.css.scss */
  #footer {
    margin-top: 20px;
    position: static;
  }
  /* line 110, ../../app/assets/stylesheets/style.css.scss */
  #footer div {
    float: none;
  }
}
